Bug 827656 - [abrt] NetworkManager-gnome-0.9.4-3.git20120403.fc16: g_object_unref: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-gnome-0.9.4-3.git20120403.fc16: g_object_unref: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:46a77be539418dc6bccab995d65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 00:10 EDT by david.fuyuan
Modified: 2013-02-13 08:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:55:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.77 KB, text/plain)
2012-06-02 00:10 EDT, david.fuyuan
no flags Details
File: smolt_data (2.94 KB, text/plain)
2012-06-02 00:10 EDT, david.fuyuan
no flags Details
File: maps (25.07 KB, text/plain)
2012-06-02 00:10 EDT, david.fuyuan
no flags Details
File: backtrace (14.43 KB, text/plain)
2012-06-02 00:10 EDT, david.fuyuan
no flags Details

  None (edit)
Description david.fuyuan 2012-06-02 00:10:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
crash_function: g_object_unref
executable:     /usr/bin/nm-applet
kernel:         3.3.7-1.fc16.i686.PAE
pid:            1695
pwd:            /home/YenHo
reason:         Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
time:           西元2012年05月29日 (週二) 02時42分47秒
uid:            1000
username:       YenHo

backtrace:      Text file, 14779 bytes
dso_list:       Text file, 8979 bytes
maps:           Text file, 25675 bytes
smolt_data:     Binary file, 3009 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:7c648b6c09846b1541187625dd8372d3ae25f6b6
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d048ce8376de621536467a96c2b7ec30c019ecfd
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:5daecd6904476befcc60901b5b597dbc0dac0f40
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c0802da42c43e1f038674251e5bc23a2632224a4
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e64d3adbd116d69878711f94b075d9076296bdae
:ed68180c17935c27bbad2b6a702074a17d90936f
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:63dd827dee72af944147d4f6df04266e0765a7b7
:888fc54505ca230b51d20931456ef18d9dc20346
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:d901210c1e549a645a3a6e781ccc9025e18bd845
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:9b521f9b37b45953519491675c0403c1ad593d2b
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b91ffebd187b30e5b52adf9d300f2c1536993eb0
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:583facf695e1606021a23d426db82fc6f55183e8
:23d1086014ed5544b3df4cee1f95694032252322
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:52f6e81623030dc5253dad481f4b5e19ba918a90
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:b8779e1698b0778882bfe6eaad880911dee103ae
:65178d99dd50c736c19ae0431625e5f4a632a3bf
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Anny.Chen
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=076f72b5558f7d7cd5194c6500000056-1338258044.896319-435664530
:IMSETTINGS_MODULE=IBus
:USER=YenHo
:USERNAME=YenHo
:MAIL=/var/spool/mail/YenHo
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/YenHo/.local/bin:/home/YenHo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/YenHo
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=zh_TW.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=zh_TW.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/YenHo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=YenHo
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VCzA12EVJf,guid=2bff927cfef358224e72dae70000006d
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/YenHo
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-YenHo-bMvJPh/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1282,unix/unix:/tmp/.ICE-unix/1282
:GNOME_KEYRING_CONTROL=/tmp/keyring-qNuq3N
:GPG_AGENT_INFO=/tmp/keyring-qNuq3N/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-qNuq3N/ssh
:DESKTOP_AUTOSTART_ID=104f6c2b33537eae33133825804553757600000012820033

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

var_log_messages:
:May 29 02:42:44 Anny kernel: [ 1429.454029] nm-applet[1695]: segfault at 0 ip 476bd173 sp bfb603a0 error 4 in libgobject-2.0.so.0.3000.3[476ae000+4c000]
:May 29 02:42:57 Anny abrt[2599]: Saved core dump of pid 1695 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-05-29-02:42:47-1695 (21946368 bytes)

xsession_errors:
:** (nm-applet:2069): WARNING **: Could not initialize NMClient /org/freedesktop/NetworkManager: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (nm-applet:2069): WARNING **: fetch_connections_done: error fetching connections: (19) Method "ListConnections" with signature "" on interface "org.freedesktop.NetworkManager.Settings" doesn't exist
:** (nm-applet:2069): WARNING **: Failed to register as an agent: (19) Method "Register" with signature "s" on interface "org.freedesktop.NetworkManager.AgentManager" doesn't exist
:(nm-applet:2069): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 32
Comment 1 david.fuyuan 2012-06-02 00:10:09 EDT
Created attachment 588618 [details]
File: dso_list
Comment 2 david.fuyuan 2012-06-02 00:10:11 EDT
Created attachment 588619 [details]
File: smolt_data
Comment 3 david.fuyuan 2012-06-02 00:10:14 EDT
Created attachment 588620 [details]
File: maps
Comment 4 david.fuyuan 2012-06-02 00:10:16 EDT
Created attachment 588622 [details]
File: backtrace
Comment 5 Jirka Klimes 2012-06-04 07:16:13 EDT
Is this just an random error or are you able to reproduce?
Consider upgrading to latest packages.
Comment 6 Fedora End Of Life 2013-01-16 08:13:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:55:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.